
#hrline {
	width: 30%;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


.list_eg {
	background-color: #928260;
	color:#fff;
}

.col_wt {color: #fff;
margin-left: 4%;}

.img_right {
	float: right;
	width: 40%;
	margin-left: 2%;
}
.img_left {
	float: left;
	width: 40%;
	margin: 1% 2% 0 0;
}


.float_l {
	float: left;
	width: 20%;
	margin-right: 2%;
	min-width: 100px;
	padding-top: 1%;
}
.float_l img {
	display: block;
	float: right;
}
.text_l {
	margin-left: 22%;
	margin-top: 10px;
}




/* MODULES/BONUSES */


.top {border-top: 6px solid #9d515f;
background-color: #fff9de;
	}
	
.divline {
	border-bottom: 6px solid #9d515f;
	
}

.divline_b {
	border-bottom: 6px solid #928260;
	
}

.mline {border-bottom: 6px solid #9d515f;}


.mod_h {
    height: 130px;
    margin: 0;
    background-color: #9d515f;
    color: #fff;
    display: table;
    width: 100%;
}

.mod_h h3 span {
    font-size: 1.7rem;
    font-family: MontserratLight;
}



.sp_bonus{
	border-radius: 20px;
	overflow: visible;
	margin: 0 auto 40px;
	padding: 30px 8%;
	background-color: #928260;
	color:#fff;}

.sp_bonus h3 {
    text-align: center;
    color: #fff;
    font-family: Montserrat;
}

.sp_bonus h3 em {
    font-family: MontserratLight;
}


.bg1 {background-color:#928260; /*override: module_body for bonus (same as bg for sp_bonus*/
}

#odd {font-family: Montserrat;
font-style: italic;}

@media (max-width: 580px) {
.img_r_mod {margin: 0 auto;
	text-align: center; }
}
